/*タイプセレクタはダメ。必ずidかclassをつけて。*/
/**************************************
id
***************************************/
div#bigbox			{margin:0 auto; width:820px;}
div#nowpage			{padding:5px;}
div#nowpage strong	{font-size:120%;}
div#gaiyou			{padding:10px; background:#cccccc;}
div#atai			{padding:10px; background:#E7F1ED; font-size:90%;}
div#atai dl			{margin:0px; line-height:150%;}
div#atai dl dt		{font-weight:bold;}
div#siyorei_source	{padding:10px; background:#F0F0E8;}
div#siyorei_arrow	{padding:0px; font-size:80%;}
div#siyorei_browse	{padding:10px; background:#F0F0E8;}
div#kanren			{padding:10px; background:#F3F1F3; font-size:90%;}
div#gopagetop		{padding:5px; text-align:right; font-size:80%;}
div#abouthtmq		{text-align:center; margin:20px; font-size:80%;}
div#copy			{color:#999999; font-size:80%; font-style:normal; text-align:center;}
ul#t_menu			{line-height:180%; font-size:95%; font-weight:bold; list-style-type:none; margin:0; padding:0px 0px 0px 20px; float:left;}
ul#t_menu li		{margin:0; padding:0;}

table.bigtable_menu	{width:100%;}
table.h_menu		{font-size:90%; font-weight:bold;}
table.h_menu td		{padding:3px; white-space:nowrap;}

table.bigtable		{width:100%;}
td.content			{width:650px;}
td.ad_right			{width:160px; padding:0px 0px 0px 10px;}




/*　　考え中のもの　　*/
table.pagemenu2		{border-collapse:collapse; font-size:85%;}
th.pagemenu2		{border:1px #333333 solid; background-color:#ecf0e8;}
td.menubody			{background-color:#f9f9f9; padding:10px;}


/**************************************
よく使うclass
***************************************/
h1.header1			{margin:0px; margin-right:20px;}
h2.header2			{text-align:left; color:#000080; background-color:#eef3f9; width:820px; margin-top:4px; margin-bottom:10px; padding:3px; font-size:120%; border-top:5px solid; border-bottom:5px solid;}
h3.header3			{text-align:left; color:#000080; margin-bottom:2px; font-size:90%;}
h4.header4			{margin:2px; font-size:90%;}
p.honbun			{line-height:150%; text-indent:1em;}
.memo				{line-height:150%; font-size:80%;}
.chu				{font-size:80%; color:#ff0000;}
.lrg				{font-size:120%;}
.smll				{font-size:90%;}
.sml				{font-size:80%;}
.smls				{font-size:70%;}
.cm					{text-align:center; margin:10px;}

.kihon				{border-collapse:collapse; border:1px solid #333333; font-size:90%; line-height:1.5;}
.kihon td			{border:1px solid #333333; padding:5px;}
.kihon th			{border:1px solid #333333; padding:5px; background-color:#CCCCFF; white-space:nowrap;}
tr.kihonh th		{background-color:#333399; color:#FFFFFF;}

/**************************************
リンク関係のclass
***************************************/
a:link				{color:#0000ff;}
a:visited			{color:#800080;}
a:hover				{color:#ff0000;}
a:active			{color:#ff0000;}

a.siro				{text-decoration:none;}
a.siro:link			{color:#ffffff;}
a.siro:visited		{color:#000080;}
a.siro:hover		{color:#000000; text-decoration:underline;}
a.siro:hover		{background-color:#ffCC00;}
a.siro:active		{color:#0000ff;}

a.pagemenu			{text-decoration:none;}
a.pagemenu:link		{color:#0000ff;}
a.pagemenu:visited	{color:#0000ff;}
a.pagemenu:hover	{color:#000000;text-decoration:underline;}
a.pagemenu:hover	{background-color:#66ccff;}
a.pagemenu:active	{color:#0000ff;}

a.pagetop			{text-decoration:none;}
a.pagetop:link		{color:#ffffff;}
a.pagetop:visited	{color:#ffffff;}
a.pagetop:hover		{color:#000000; text-decoration: underline;}
a.pagetop:hover		{background-color:#ffCC00;}
a.pagetop:active	{color:#0000ff;}

a.pagemenu2			{display:block; width:100%; color:#0000ff; text-decoration:none;}
a.pagemenu2:link	{color:#0000ff;}
a.pagemenu2:visited	{color:#0000ff;}
a.pagemenu2:hover	{background-color:#66ccff; color:#000000;}


/**************************************
サーバー比較テーブル
***************************************/
table.server		{border-collapse:collapse; width:100%; font-size:90%; border-top:solid #000000 1px; line-height:150%;}
table.server th		{background-color:#CCCCFF; border-top:solid #000000 1px; border-bottom:solid #000000 1px; border-left:dotted #000000 1px; border-right:dotted #000000 1px; padding:4px; white-space:nowrap;}
table.server td		{background-color:#EFECF4; border-top:solid #000000 1px; border-bottom:solid #000000 1px; border-left:dotted #000000 1px; border-right:dotted #000000 1px; padding:4px;}
tr.theader th		{background-color:#336699; border-top:solid #000000 1px; border-bottom:solid #000000 1px; border-left:dotted #000000 1px; border-right:dotted #000000 1px; padding:4px; color:#ffffff; white-space:nowrap;}
table.server th img	{width:24px; height:24px; vertical-align:bottom; margin:0px 2px 0px 0px; cursor:pointer;}

table.serverd		{border-collapse:collapse; width:100%; font-size:80%; border-top:solid #000000 1px; line-height:120%;}
table.serverd th	{border:solid #ffffff 1px; padding:2px; width:80px; font-weight:normal;}
table.serverd td	{border:solid #ffffff 1px; padding:2px;}

table.womdata		{border-collapse:collapse; font-size:80%; border:0px; margin:5px 0px 0px 0px; line-height:120%;}
table.womdata th	{border:0px; padding:1px; width:60px; font-weight:normal; text-align:left; background-color:#EFECF4;}
table.womdata td	{border:0px; padding:1px; background-color:#EFECF4;}

/**************************************
データ管理テーブル
***************************************/
table.kanri			{border-collapse:collapse; width:100%; margin:20px auto; font-size:90%;}
table.kanri th		{background-color:#ffcc00; border:solid #000000 1px; padding:2px; white-space:nowrap;}
table.kanri td		{background-color:#ffffcc; border:solid #000000 1px; padding:2px;}